@charset "utf-8";
/* CSS Document */

#vtnivo166 { margin:0px auto !important; }
.rt-grid-9  { float:right !important; }
#rt-footer-surround .branding{ display:none !important;}

ul.bottom-menu { float:left; width:100%; text-align:center; }
ul.bottom-menu li { display:inline-block !important; padding:0px 10px !important;}
ul.bottom-menu li a { color:#FFFFFF !important; }
ul.bottom-menu li .separator { color:#FFFFFF !important; }
.module-title h2.title {background-color: #a82200 !important;}
.module-title h2.title {background: url(../images/universal-gradient.png) left top repeat-x #0a93cb;color: #FFFFFF !important;text-shadow: none;font-weight: normal;font-size: 115%;
padding:3px 5px;letter-spacing: normal;margin-bottom: 0px;margin-top: 0px;font-family: "Ubuntu" , arial , serif;text-shadow: 0px 1px 0px rgba(0,0,0,0.7);}
#rt-logo{ height:100px !important;}

/*.rt-container { background:#e9d5d0; padding-top:0px !important; margin-top:0px !important; padding-bottom:0px !important; margin-bottom:0px !important; }
#rt-header .rt-container { background:#FFFFFF !important; }
#rt-footer .rt-container { background:#FFFFFF !important; }*/

.rt-grid-9 #rt-content-bottom{ overflow:visible !important;}
.leading-1 table{ width:600px !important;}
.leading-1 strong{ color:#333333 !important;}
.leading-2{ width:100%; float:left;}
.leading-3{ width:100%; float:left;}
.leading-4{ width:100%; float:left;}
.leading-2 strong{color:#333333 !important;}
.leading-3 strong{color:#333333 !important;}
.leading-4 strong{color:#333333 !important;}
body{color: #333 !important;}
.staff img{ width:100% !important;}
#rt-logo{ width:100% !important;}
.formResponsive .formHorizontal .formControlLabel{ text-align:left !important; padding-top:0px !important;}
.formResponsive .formHorizontal .formControls{ margin-left:0px !important;}
.field_down .formControlLabel{ width:100% !important;}
.formResponsive .formHorizontal .check_form .formControlLabel{ width:300px !important;}
.bt-inner img{ margin-right:20px !important;}
@media only screen and (min-width:836px) and (max-width:1046px){
#rt-top-surround .rt-grid-4{ width:100% !important; text-align:center !important;}
.social-icons ul{ text-align:center !important;}
.phone{ text-align:center !important; float:inherit !important;}
.logo-type-gantry #rt-logo{ background-position:50% !important;}
}

@media only screen and (max-width:930px){
#rt-top-surround .rt-grid-4{ width:100% !important; text-align:center !important;}
.social-icons ul{ text-align:center !important;}
.phone{ text-align:center !important; float:inherit !important;}
.logo-type-gantry #rt-logo{ background-position:50% !important;}
}
#rt-drawer .rt-block{ padding:0px !important; margin:0px !important;}
@media only screen and (max-width:1200px){
.rt-grid-6{ width:100% !important;}
#html5player189{ width:100% !important; float:left !important;}
#rt-top-surround #rt-header .rt-container .rt-grid-4:nth-child(1) { width:100% !important;}
#rt-top-surround #rt-header .rt-container .rt-grid-4:nth-child(2) { width:100% !important; text-align:center !important; font-size:22px !important;}
#rt-top-surround #rt-header .rt-container .rt-grid-4:nth-child(3) { width:100% !important;}
.logo-type-gantry #rt-logo{ background-position:50% !important;}
.social-icons ul{ text-align:center !important;}
.phone{ float:inherit !important; text-align:center !important;}
}
.rt-grid-4 .rt-block:nth-child(1) { padding:0px !important; margin:10px 0px !important;}
.rt-container .rt-block.social-icons{ padding:15px !important;}
#rt-header .module-surround h4{ font-size:30px !important; margin-top:20px !important; line-height:30px !important;}
.rt-grid-4 { text-align:center !important;}
#rt-header .rt-container .rt-grid-4:nth-child(1) { width:300px !important;}
#rt-header .rt-container .rt-grid-4:nth-child(2) { width:600px !important; text-align:center !important; font-size:30px !important;}
#rt-header .rt-container .rt-grid-4:nth-child(3) { width:300px !important;}
#rt-mainbottom .rt-block.clearfix { background:#FFFFFF !important; margin:0px !important;}
.timeline-Body{border-left: 1px solid rgba(15,70,100,.12) !important;}
#rt-sidebar-a .module-surround .module-content { border: 1px solid #dcdcdc; padding: 8px; }

.ss-logo-image {background-image: url(//ssl.gstatic.com/docs/forms/forms_logo_2_small_dark.png);background-size: 108px 21px;width: 108px;height: 21px;}
.ss-footer {border-top: 1px solid #ddd;padding-top: 2.5rem;padding-bottom: 3rem;margin-top: 3rem;}
.disclaimer {font-family: "Arial";color: rgb(119,119,119);font-weight: 400;font-size: 0.85rem;font-style: normal;}
.powered-by-logo {float: left;vertical-align: bottom;}
.ss-terms {text-align: right; }
.disclaimer a{ color: rgb(0,0,238) !important;}

.custommodule_txt.bgimg{ padding:0 15px !important;}
.ss-password-warning{font-family: "Arial";color: rgb(119,119,119);font-weight: 400;font-size: 1.000rem;font-style: italic;}	
.our_history img{ width:100% !important;}
.item-232{ display:none !important;}
.item-233{ display:none !important;}
.item-282{ display:none !important;}
.rt-grid-9{ float:right !important;}
.rt-grid-3{ float:right !important;}
/*@media only screen and (max-width: 959px) and (min-width: 768px){
.rt-grid-4 {
    width:100%;}}*/
	
	/*27.9.2016 spinz edit*/

.magnaflow p a{text-decoration: underline !important;}
.magnaflow p a:hover{text-decoration:none !important;}
.p1 a{text-decoration: underline !important;}
.p1 a:hover{text-decoration:none !important;}

.field_border{background: white; padding: 10px; box-shadow: 0 5px 10px rgba(0,0,0,0.2);}
.formResponsive fieldset {padding: 15px !important;background-color: rgb(231,238,247);background-image: url(//ssl.gstatic.com/docs/forms/themes/images/v1/0AX42CRMsmRFbUy03NTAzM2Q4My03ODU1LTQ2NzItODI2YS1kZmU5YzdiMzZjOGQ/blue-stripe-bg.png);}

ul.menu ul.unstyled{ margin-left:0px !important;}



	
	/*22-sep power*/
.forester{ float:left; width:100%; border:0px; }
ul {list-style-type:none; margin:0px; }
.forester ul li{ padding:2px 0px; }
.color{ background-color:#d9d9d9;}
.head { float: left; width:100%; background-color:#d9d9d9; list-style-type:none;  padding: 3px 0px;  }
.head1{ float: left; width:100%;  list-style-type:none;  padding: 3px 0px; }
.fiat_power .off{ float:left; width:10%; text-align:center;}
.original{ float:left; width:10%; text-align:center;}
.lambda{ float:left; width:10%; text-align:center;}
.original1, .f_original, .b_original{ float:left; width:10%; text-align:center;}
.bentley_power .b_model{ float:left; width:10%; text-align:center;}
.volkswagen_power  .b_model{ float:left; width:10%; text-align:center;}
.renault_power .b_model{ float:left; width:10%; text-align:center;}
.mitsubishi_power .b_model{ float:left; width:10%; text-align:center;}
.mini_power .b_model{ float:left; width:10%; text-align:center;}
.land_power .b_model{ float:left; width:10%; text-align:center;}
.lancia_power .b_model{ float:left; width:10%; text-align:center;}
.volkswagen_power { width:100%; float:left;}
.model{ float:left; width:30%; }
.model ul li{ padding-left:10px;}
.forester ul{ margin:0px !important;}
@media screen and (max-width:500px){
.lancia_power .b_model{ width:100% !important; text-align:left !important;}
.land_power .b_model{ width:100% !important; text-align:left !important;}
.bentley_power .b_model{ width:100% !important; text-align:left !important;}
.mini_power .b_model{ width:100% !important; text-align:left !important;}
.volkswagen_power .b_model{ width:100% !important; text-align:left !important;}
.mitsubishi_power .b_model{ width:100% !important; text-align:left !important;}
fiat_power .off{ float:left; width:100% !important; text-align: left !important;}
.fiat_power .original1{ float:left; width:100% !important; text-align: left !important;}
.f_original{ float:left; width:100% !important; text-align: left !important;}
.head { float: left; width:100% !important; }
.original, .lambda{ float:left; width:100% !important; text-align: left !important; margin-bottom:10px;}
.model{ float:left; width:100% !important;     margin-bottom: 10px;}
.renault_power .b_model{ width:100% !important; margin-bottom:10px ; text-align:left !important;}
.model ul li{ padding-left:0px !important;}

}
@media screen and (min-width:501px) and (max-width:767px){
.lambda{ float:left; width:50% !important; text-align: left !important; margin-bottom:10px;}
.original{ float:left; width:50% !important; text-align: left !important; margin-bottom:10px;}
.model{ float:left; width:50% !important; }
.volkswagen_power .model{ float:left; width:58% !important; }
.renault_power .model{ float:left; width:58% !important; }
.model ul li{ padding-left:0px !important;}
.bentley_power .model{ width:65% !important; margin-bottom:10px;}
.bentley_power .b_model{ width:35% !important}
.volkswagen_power .b_model{ width:41% !important; margin-bottom:10px ;}
.renault_power .b_model{ width:41% !important; margin-bottom:10px ;}
.mitsubishi_power .b_model { width:41% !important; margin-bottom:10px ;}
.mitsubishi_power .model { width:59% !important; margin-bottom:10px ;}
.mini_power  .b_model { width:41% !important; margin-bottom:10px ;}
.mini_power .model { width:59% !important; margin-bottom:10px ;} 
.land_power .b_model { width:41% !important; margin-bottom:10px ;}
.land_power .model { width:59% !important; margin-bottom:10px ;}
.lancia_power .b_model { width:41% !important; margin-bottom:10px ;}
.lancia_power .model { width:59% !important; margin-bottom:10px ;}
}

@media screen and (min-width:768px) and (max-width:1199px){
.original{ float:left; width:10% !important; text-align:center !important;}
.model{ float:left; width:30% !important; }
.model ul li{ padding-left:10px !important;}
.bentley_power .model{ width:31% !important;}
.bentley_power .b_original{ width:9.5% !important;}
.mitsubishi_power .model{ width:33% !important;}

}
@media screen and (min-width:960px) and (max-width:1199px){
.mitsubishi_power .model{ width:30% !important;}

}
@media screen and (min-width:768px) and (max-width:959px){
 .lambda{ width:13% !important; text-align:left !important;}
 .mercedes_power .original{  width:9.5% !important; text-align:center !important;}
.original{ float:left; width:10% !important; text-align:center !important;}
.bentley_power .original{ float:left; width:9% !important; text-align:center !important;}
.model{ float:left; width:30% !important; }
.model ul li{ padding-left:10px !important;}
.volkswagen_power .model{ width:36% !important; margin-bottom:10px ;}
.volkswagen_power .b_model{ width:7% !important; margin-bottom:10px ;}
.renault_power .b_model{ width:7% !important; margin-bottom:10px ;}
.mitsubishi_power .b_model { width:7% !important; margin-bottom:10px ;}
.volkswagen_power .original{ width:9% !Important;}
.renault_power .model{ float:left; width:33% !important; }
.mini_power .b_model { width:7% !important; margin-bottom:10px ;}
.mini_power .model{ float:left; width:33% !important; }
.land_power .b_model { width:7% !important; margin-bottom:10px ;}
.land_power .model{ float:left; width:31% !important; }
.lancia_power .b_model { width:8% !important; margin-bottom:10px ;}
.lancia_power .model{ float:left; width:38% !important; }
.lancia_power  .original { width:9% !important;}
}


/*30-sep*/
.abarth_power{ float:left; width:100%;}
.abarth{ width:100%; float:left;}
.a_model{ width:15%; float:left;}
.a_tjet{ width:15%; float: left;}
.a_original{ width:7%; float:left;}
.fiat_power{ width:100%; float:left;}
 .a_ecu{ width:7%; float:left;}
.abarth ul{ margin:0px !important;}
.rover_power { width:100%; float:left;}
.rover{ width:100%; float: left;}
.r_num{ width:8%; float:left;}
.r_model{ width:20%; float:left;}
.r_original{ width:8%; float:left;}
.r_off{ width:10%; float:left;}
.rover ul{ margin:0px !important;}
.alfa ul{ margin:0px !important;}
.alfa_power{ width:100%; float:left;}
.alfa{ width:100%; float:left;}
.alfa_power .a_model{ width:6%; float:left;}
.alfa_power .a_tjet { width: 18%; float: left;}
.alfa_power .a_ecu { width: 8%; float: left;}
.bentley_power{ width:100%; float:left;}
@media screen and (max-width: 767px) and (min-width: 501px){.model{ text-align:left;}}
@media screen and (max-width: 550px){
.abarth{ width:100% !important;   margin-bottom: 10px;   padding-bottom: 10px;}
 .a_tjet, .a_original,  .a_ecu{ width:100% !important; text-align:left !Important;     margin-top: 10px;}
.a_model{ width:100% !important; text-align:center !Important;     margin-top: 10px;}

}
@media screen and (max-width:800px) and (min-width: 551px){
.abarth{ width:100% !important;   margin-bottom: 10px;   padding-bottom: 10px;}
 .a_tjet{ width:32% !important; text-align:left !Important;  margin-top: 10px;}
 .a_original{ width:33% !important; text-align:left !Important;  margin-top: 10px;}
 .a_ecu{ width:33% !important; text-align:left !Important;  margin-top: 10px;}
.a_model{ width:34% !important; text-align:left !Important;  margin-top: 10px; text-align:center;}

}
@media screen and (max-width:800px) and (min-width: 551px){
.alfa{ width:100% !important;   margin-bottom: 10px;   padding-bottom: 10px;}
.alfa_power .a_tjet{ width:48% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power .a_original{ width:32% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power .a_ecu{ width:32% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power .a_model{ width:16% !important; text-align:left !Important;  margin-top: 10px; text-align:center;}

}
@media screen and (max-width:1200px) and (min-width: 801px){
.alfa_power .a_tjet { width:27% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power  .a_original{ width:15% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power .a_model{ width:12% !important; text-align:left !Important;  margin-top: 10px;}
.alfa_power  .a_ecu{ width:16.5% !important; text-align:left !Important;  margin-top: 10px;}
}


@media screen and (max-width:1200px) and (min-width: 801px){
 .a_tjet { width:18% !important; text-align:left !Important;  margin-top: 10px;}
  .a_original{ width:15% !important; text-align:left !Important;  margin-top: 10px;}
.a_model{ width:21% !important; text-align:left !Important;  margin-top: 10px;}
 .a_ecu{ width:16.5% !important; text-align:left !Important;  margin-top: 10px;}
}
@media screen and (max-width: 550px){
.rover{ width:100% !important;   margin-bottom: 10px;   padding-bottom: 10px;}
 .r_original,  .r_off{ width:100% !important; text-align:left !Important;     margin-top: 10px;}
.r_num, .r_model{ width:100% !important; text-align:center !Important;     margin-top: 10px;}
.bentley_power .b_original{ width:100% !important; text-align:left !important;}
}
@media screen and (max-width:960px) and (min-width: 551px){
 .r_original{ width:15% !important; text-align:left !Important;     margin-top: 10px;}
 .r_off{ width:27% !important; text-align:left !Important;     margin-top: 10px;}
.r_num{ width:16% !important; text-align:Left !Important;     margin-top: 10px;}
.r_model{ width:38% !important; text-align:Left !Important;     margin-top: 10px;}
}

@media screen and (min-width:501px) and (max-width:767px){
.bentley_power .b_original{ width:50% !important; text-align:left !important;}
.fiat_power .original, .off{ float:left; width:50% !important; text-align: left !important;}
.fiat_power .original1{ float:left; width:40% !important; text-align: left !important;}
.fiat_power .f_original { float:left; width:50% !important; text-align: left !important; margin-bottom:10px;}
.fiat_power .model{ float:left; width:60% !important; }
.fiat_power .model ul li{ padding-left:0px !important;}
}
@media screen and (min-width:768px) and (max-width:959px){
 .fiat_power .original{ float:left; width:12% !important; }
.fiat_power   .off{ float:left; width:14% !important; }
  .fiat_power .original1{ float:left; width:7% !important;}
.fiat_power .model{ float:left; width:33.5% !important; }
  .fiat_power .f_original{ float:left; width:7% !important; }
.model ul li{ padding-left:10px !important;}
.bentley_power .model{ width:40% !important;}
.bentley_power .b_original{ width:7% !important;}

}


body{ background:url(../images/pattern_7.png) left top repeat #a82200 !important;}
.gf-menu.l1 > li.active > .item{ color:#6e6e6e !important;}
.gf-menu.l1 > li.active{ background:#FFFFFF !important;}
/*.gf-menu.l1 > li > .item{ background:url(../images/level1Bg.png)0px -6px repeat-x #fff !important;}*/
.dropdown.columns-1 li a:hover{background: url(../images/universal-gradient.png) left top repeat-x #a82200 !important;color: #FFFFFF !important;text-shadow: none;font-weight: normal;font-size:12px; padding:3px 5px;letter-spacing: normal;margin-bottom: 0px;margin-top: 0px;font-family: "Ubuntu" , arial , serif;text-shadow: 0px 1px 0px rgba(0,0,0,0.7);}
.intro_content p span{ color:#333 !important;}
#rt-mainbody-surround{ background:url(http://made4joomla.com/cloudbase/templates/cloudbase3/images/content-background.png) !important;}
#rt-sidebar-a .module-surround{ background:#FFFFFF !important; padding:5px 5px !important;}
.gf-menu .dropdown{ background-color:#FFFFFF !important;}
.gf-menu .item{ color:#a82200 !important;}
.gf-menu .dropdown ul li.active > .item{ color:#FFFFFF !important;}
.gf-menu.l1 > li.active > .item{ color:#a82200 !important;}
/*#rt-mainbody{padding: 5px; background: white !important;}*/
/*.component-content{border: 1px solid #dcdcdc !important;}*/
.rt-container .gf-menu li:hover{ background:none !important;}

/*spinzedit17*/

/*body [class*="rt-grid"]{ float:inherit !important;}*/
/*#body_container{ width:74% !important;margin: 20px auto 0px auto;}
.rt-container{ width:100% !important;}
#rt-menu .rt-container{ width:95% !important;}*/
#rt-menu .gf-menu .item{padding: 10px 15px !important;}
.gf-menu.l1 > li > .item{ font-size:12px !important; font-weight:bold;text-transform:initial !important;}
.dropdown .gf-menu .item{ font-size:12px !important; text-transform:initial !important;}
/*#rt-transition{ width:99.8% !important;}*/
.rt-grid-9{width:73% !important;}
.rt-grid-3{width:26% !important;} 
#body_container{ margin:20px auto !important; width:74% !important;}
.rt-container{ width:100% !important;}
.rt-grid-12{width:100% !important;}
.rt-grid-9.rt-alpha.rt-omega{ width:100% !important;}
#html5player189{ width:95% !important; margin:0 auto !important; padding-top:15px !important;}
.home_img img{ width:95% !important;padding-top:15px !important;}
.rt-block.clearfix.turbo_slider .module-surround{ padding:10px 10px; background:#FFFFFF !important;}
.rt-grid-9 .rt-block{ padding:5px 5px !important; margin:0px 5px !important;width:95%; background:#FFFFFF; float:left;}
#rt-content-top{ width:100% !important; /*margin-top:25px !important;*/}
.rt-block.clearfix.bgimg{background:#FFFFFF !important;}
.clearfix.intro{ border-top:1px solid #dcdcdc; border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.clearfix.home_video{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc;}
.clearfix.module_img{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; }
.clearfix.module_txt{ border-left:1px solid #dcdcdc; border-right:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.rt-grid-9 .rt-block.clearfix.turbo_slider{ margin-bottom:20px !important; margin-left:0px !important; margin-right:0px !important; margin-top:0px !important;}
.intro_content{ padding-top:15px !important;}
.rt-menu::before{ background-color:#a82200 !important;}
#rt-top-surround::after{ background-color:#FFFFFF !important;}
.gf-menu .item{ font-size:12px !important; text-transform:initial !important;}
#rt-top-surround::after{ height:0px !important;}
#rt-top-surround{background: url(http://made4joomla.com/cloudbase/templates/cloudbase3/images/content-background.png) !important;}
@media screen and (min-width:750px) and (max-width:1020px){
#body_container{ width:95% !important;}
}
@media screen and (min-width:620px) and (max-width:749px){
#body_container{ width:96% !important;}
.rt-grid-9 .rt-block{ margin:0 auto !important; float:none !important;}
}
@media screen and (max-width: 619px){
#body_container{ width:90% !important;}
.rt-container .rt-grid-9{ width:100% !important;}
.rt-container .rt-grid-3{ width:100% !important;}
#rt-content-top{margin: 25px auto 0 !important; width: 91% !important;}
#html5player189{ margin:0 auto !important; float:inherit !important;}
#rt-content-top{margin: 0 auto 15px !important; width: 100% !important;}
.rt-grid-9 .rt-block{ margin:0 auto !important; float:none !important;}
}
@media screen and (max-width: 767px){
#gototop, .rt-menu::before{ display:block !important;}
}
@media screen and (max-width: 850px){
.rt-container .rt-grid-9{ width:100% !important;} 
.rt-container .rt-grid-3{ width:100% !important;}
#rt-menu .gf-menu .item{ padding:10px 6px !important; font-weight:normal !important;}

.rt-grid-9 .rt-block{ width: 97% !important;} 
}
#rt-transition > #rt-mainbody-surround > .rt-content{ margin-top:0px !important;}
#rt-menu .rt-container{ width:97% !important;margin: 0px auto 0px 0px !important;}
.item101{ margin-left:15px !important;}
#footer_container{margin:0px auto !important; width:74% !important;}
#rt-transition .rt-content{ margin-bottom:0px !important;}
#rt-top-surround{ border-top:1px solid #FFFFFF !important; border-left:1px solid #FFFFFF !important; border-right:1px solid #FFFFFF !important;}
#rt-menu{ border-left:1px solid #FFFFFF !important; border-right:1px solid #FFFFFF !important;}
#rt-drawer{border-left:1px solid #FFFFFF !important; border-right:1px solid #FFFFFF !important;}
#rt-transition{border-left:1px solid #FFFFFF !important; border-right:1px solid #FFFFFF !important; border-bottom:1px solid #FFFFFF !important;}
.rt-grid-9 #rt-mainbody{width: 94%;padding: 20px;background: white;margin: 0px auto;border: 1px solid #dcdcdc; float: none;}
.rt-grid-9 { margin-top:25px !important;} 
#rt-content-top .rt-grid-9 { margin-top:0px !important;} 
#rt-feature .rt-grid-6.rt-alpha{ width:50% !important; float:left !important;}
#rt-feature .rt-grid-6.rt-omega{ width:50% !important; float:left !important;}
@media screen and (max-width: 619px){
.rt-grid-9 #rt-mainbody{ width:auto !important;}
}
.divider.icon-location{ display:none !important;}
/*#rt-breadcrumbs{background: url(http://made4joomla.com/cloudbase/templates/cloudbase3/images/content-background.png) !important;}*/
body #rt-breadcrumbs .rt-container .rt-block:not(.box1):not(.box2):not(.box3) ul li{ color:#333 !important;}
.gf-menu .dropdown ul li.parent > .item::after{ color:#a82200 !important; padding-right:10px !important;}
.item284.parent:hover .item::after{ color: #FFFFFF!important; padding-right:10px !important;}
.gf-menu .dropdown li:hover > .flyout{ margin-left:0px !important; padding:0px !important;}
.dropdown.flyout.columns-1 li:hover .item284.parent li a{ color:#FFFFFF !important;}
.gf-menu .dropdown ul li.active > .item {background: url(../images/universal-gradient.png) left top repeat-x #a82200 !important;}
.rt-content{ background:none !important;}
.gf-menu .dropdown ul li:hover > .item{background: url(../images/universal-gradient.png) left top repeat-x #a82200 !important; color:#FFFFFF !important;}
#rt-feature .rt-container{ margin-top:0px !important; padding-top:0px !important;}
/*.rt-block.clearfix .module-surround{background: url(../images/right-bottom-shadow-small.png)  right bottom no-repeat !important;}*/
#rt-sidebar-a .clearfix{background: url(../images/right-bottom-shadow-small.png)  right bottom no-repeat !important;}
#rt-sidebar-a .rt-block{ margin:0px !important; padding:23px 7px !important;}
#rt-sidebar-a .clearfix:after{background: url(../images/left-bottom-shadow-small.png) left bottom no-repeat !important; float:left !important; width:100% !important; visibility:visible !important; height:24px !important;}
#rt-sidebar-a .nsb_container img{ width:30px !important;}
#rt-sidebar-a{ padding:0px 8px !important;}
.bgimg .module-surround{border-left:1px solid #dcdcdc !important; border-right:1px solid #dcdcdc !important;}
.rt-grid-9  .rt-block.clearfix.intro.bgimg{ padding-top:5px !important;}
.rt-grid-9  .rt-block.clearfix.intro.bgimg .module-surround{border-top:1px solid #dcdcdc !important;}
.rt-grid-9 .rt-block.clearfix.module_txt.bgimg .module-surround{border-bottom:1px solid #dcdcdc !important;}
.rt-grid-9 .rt-block.clearfix.module_txt.bgimg{ padding-bottom:5px !important;}
.separator { display:none !important;}
.rt-grid-3 .nav.menu li a{ font-size:12px !important; font-weight:bold !important;} 
.rt-content{ box-shadow:none !important;}
#rt-mainbottom{ padding:20px !important;}
#rt-content-bottom .rt-grid-9 .rt-block{ padding:10px 5px !important;}
#rt-content-top .rt-block.clearfix.turbo_slider{ padding:5px !important; margin-left:3px !important;}
#rt-content-bottom .get{border:1px solid #dcdcdc !important;}
#rt-mainbottom .rt-block.clearfix { height: inherit !important;}
#rt-breadcrumbs .rt-block.clearfix{ padding:0px 15px !important;} 
#rt-feature .module-surround{background: url(../images/right-bottom-shadow-small.png)  right bottom no-repeat !important; float:left !important;}
#rt-feature .module-content{background: url(../images/left-bottom-shadow-small.png) left bottom no-repeat !important; float:left !important; padding:0px 0px 23px 0px !important;}
#rt-feature .special{ padding:5px !important; background:#FFFFFF !important;}
#rt-feature .special img{border:1px solid #dcdcdc !important;}
#rt-feature .rt-block{padding: 15px 15px 0px 15px !important; margin: 10px 10px 0px 10px !important;}
.anti{ padding:15px !important;}
.gf-menu-toggle{ top:-12px !important; left:8px !important;}
#rt-breadcrumbs .rt-block.clearfix { margin-top:20px !important;}
#rt-mainbottom .rt-block{ padding:15px 15px 0px 15px !important;}
.first{ width:24% !important; float:left !important;}
.second{ width:24% !important; float:left !important;}
.three{ width:24% !important; float:left !important;}
.fourth{ width:24% !important; float:left !important;}
.full_tyres{ width:100% !important; float: left; margin-top:15px !important;}
@media screen and (min-width:400px) and (max-width:600px){
.first{ width:51% !important; float:left !important; text-align:left !important;}
.second{ width:48% !important; float:left !important; text-align:left !important;}
.three{ width:51% !important; float:left !important; text-align:left !important; margin-top:10px !important;}
.fourth{ width:48% !important; float:left !important; text-align:left !important; margin-top:10px !important;}
}
@media screen and (max-width: 399px){
.first{ width:100% !important; float:left !important; text-align: center !important; margin-top:10px !important;}
.second{ width:100% !important; float:left !important; text-align:center !important; margin-top:10px !important;}
.three{ width:100%!important; float:left !important; text-align:center !important; margin-top:10px !important;}
.fourth{ width:100% !important; float:left !important; text-align:center !important; margin-top:10px !important;}
}
#rt-breadcrumbs .divider{ display:inherit !important;}
#rt-breadcrumbs .divider.icon-location{ display:none !important;}
#rt-breadcrumbs a:after{ display:none !important;}
#rt-breadcrumbs ul li:nth-child(3){ color:#a82200 !important;}
#rt-breadcrumbs .divider:before {font-family: FontAwesome;content: "\f054";margin: 0 5px 0 10px;color:#a82200 !important;}
.gf-menu dropdown.flyout.columns-1 {top:47px !important;} 
#rt-sidebar-a img{ width:100% !important;}
#rt-sidebar-a #wds img{ width:auto !important;}
.gf-menu::after{ float:left !important;}
.gf-menu.l1 > li.active > .item::after{ color:#6e6e6e !important;}
.gf-menu li.parent > .item::after{ right:2px !important; margin-top:-12px !important;}
.flag.nturl > img{ margin-top:20px !important;}
.nsb_container{ text-align:center !important;}
#rt-sidebar-a .rt-block.clearfix.hours .customhours{ text-align:center !important;}
#rt-sidebar-a .rt-block.clearfix.paybal input{ width:100% !important;}
@media screen and (min-width:1220px) and (max-width:1280px){
#rt-menu .gf-menu .item{ padding:10px 10px !important;}
}
@media screen and (min-width:980px) and (max-width:1219px){
#rt-menu .gf-menu .item {
    padding: 10px 8px !important;
}
}
@media screen and (min-width:850px) and (max-width:997px){
#body_container #rt-menu .gf-menu .item{ padding:10px 10px !important;}
}
@media screen and (min-width:1500px) and (max-width:1920px){
#rt-menu .gf-menu.l1 > li > .item{ font-size:14px !important;}
}
.nav.menucookie > li > a:hover{ background:none !important;}
.nav.menucookie > li > a{ color:#000000 !important;}
.gf-menu-toggle{ padding:16px !important;}
@media screen and (max-width: 979px){
.gf-menu.l1 > li > .item{ font-size:10px !important;}
}
